html, body
{
    margin: 0;
    padding: 0;
    background: #fff;
    height: 100%;
    width: 100%;
    font-family: Verdana !important;
    font-style: normal;
    font-size: 12px !important;
    line-height: normal !important;
}

a, a:visited
{
    color: #014c85;
    cursor: pointer;
}

    a:hover, a:active
    {
        color: #000;
    }

.clear
{
    clear: both;
}

div .legend
{
    z-index: 9999;
    max-height: expression( this.scrollHeight < 350 ? "350px" : "auto" ); /* sets min-height for IE */
}

.shadow
{
    padding: 4px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0px 6px 3px -3px #888;
    -webkit-box-shadow: 0px 6px 3px -3px #888;
    box-shadow: 0px 6px 3px -3px #888;
    background-color: white;
    border: solid 1px #666;
}

h2
{
    font-size: 14px;
    color: white;
    line-height: normal;
    padding: 10px;
    margin: 0;
    background-color: grey;
}

h1
{
    font-size: 20px;
    color: white;
    line-height: normal;
    padding: 10px;
    margin: 0;
}

#mapoptionsheader
{
    background-color: #242A74;
    padding-right: 50px;
}

#hidebtn
{
    float: right;
    width: 50px;
    top: 17px;
    position: absolute;
    right: 5px;
    color: white;
    border-color: white;
    border: 1px solid;
    text-align: center;
}

#mapcon, #map
{
    width: 100%;
    height: 100%;
    z-index: 1;
}

#map_zoom_slider
{
    position: absolute !important;
    top: 70px !important;
    margin: 0 !important;
}

#locatebox
{
    background: url(../images/background.png) top left repeat;
    _background-image: none;
    _background-color: #e7eff0;
    padding: 10px;
    color: #000;
    border: 1px solid #666;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#topControls
{
    position: absolute;
    z-index: 35;
    right: 10px;
    bottom: 200px;
    text-align: right;
}

    #topControls #basemap
    {
        background: url(../images/menu-background.png) top left repeat;
        _background-image: none;
        _background-color: #e7eff0;
        padding: 10px;
        color: #000;
        border: 1px solid #666;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
    }
        /*#topControls #basemap a, #locatebox a, a.button
{
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
    margin: 0;
    border: 1px solid #000;
    padding: 7px 6px;
    max-height: 26px;
    cursor: pointer;
    color: #fff !important;
    font-weight: bold;
    white-space: nowrap;
    background: url(../images/button.jpg) left center repeat-x;
}*/
        #topControls #basemap a.selected, a.selected
        {
            background-color: #E16A2F;
            padding: 5px;
            color: #fff;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }

        #topControls #basemap a.disabled, a.disabled
        {
            color: #444 !important;
            background-image: url(../images/button_disabled.jpg);
            cursor: default;
        }

.marginButton
{
    margin-right: 10px;
}

#controls
{
    position: absolute;
    width: 300px;
    top: 0px;
    left: 0px;
    z-index: 36;
    background: white;
    border: 4px solid grey;
    border-top: 0px;
    border-left: 0px;
    -moz-box-shadow: 6px 6px 5px #999;
    -webkit-box-shadow: 6px 6px 5px #999;
    box-shadow: 6px 6px 5px #999;
}

    #controls #locatebox
    {
        width: 250px;
    }

    #controls #operational_layers
    {
        background: url(../images/background.png) top left repeat;
        _background-image: none;
        _background-color: #e7eff0;
        padding: 0;
        color: #014c85;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border: 1px solid #666;
        margin-top: 10px;
        margin-left: 50px;
        z-index: 35;
    }

    #controls #legendgroup
    {
        background: url(../images/background.png) top left repeat;
        _background-image: none;
        _background-color: #e7eff0;
        padding: 0;
        color: #014c85;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border: 1px solid #666;
        margin-top: 10px;
        margin-left: 50px;
        z-index: 35;
    }

    #controls #search_box
    {
        background: url(../images/background.png) top left repeat;
        _background-image: none;
        _background-color: #e7eff0;
        padding: 0;
        color: #014c85;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border: 1px solid #666;
        margin-top: 10px;
    }

    #controls #overviewbox
    {
        background: url(../images/background.png) top left repeat;
        _background-image: none;
        _background-color: #e7eff0;
        padding: 0;
        color: #014c85;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border: 1px solid #666;
        margin-top: 10px;
    }

    #controls #search_box input, #locatebox input
    {
        border-collapse: collapse;
        border: 0;
        margin: 0;
        font-size: 12px;
        line-height: 12px !important;
        padding: 5px 6px;
    }

#headerLogo
{
    position: absolute;
    z-index: 999;
    bottom: 5px;
    left: 12px;
    padding: 13px 10px;
    background-color: white;
    border: 1px solid #666;
}

#routeSelect
{
    border: 2px solid grey;
    margin: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 5px;
    width: 97%;
}

#hubSelect
{
    border: 2px solid grey;
    margin: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 5px;
    width: 97%;
}

#logo
{
    position: absolute;
    z-index: 35;
    bottom: 25px;
    right: 10px;
    width: 64px;
    height: 36px;
}

.box
{
    background: #fff;
    margin: 10px;
    margin-top: 0;
    padding: 10px;
    border: 1px solid #ccc;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.layersList
{
    display: block;
    position: relative;
}

    .layersList li.layer
    {
        display: block;
        position: relative;
        width: 225px;
        margin: 4px 0;
    }

        .layersList li.layer a.checked, .layersList li.layer a.unchecked
        {
            display: inline-block;
            line-height: 20px;
            height: 20px;
            text-decoration: none;
            padding-left: 55px;
            padding-right: 10px;
            cursor: pointer;
        }

        .layersList li.layer a.checked
        {
            background: url(../images/panels/checked.jpg) center left no-repeat;
        }

        .layersList li.layer a.unchecked
        {
            background: url(../images/panels/unchecked.jpg) center left no-repeat;
        }

        .layersList li.layer a.icon
        {
            position: absolute;
            left: 25px;
            top: 0;
            cursor: default;
        }

#radio
{
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 6px;
}

.radSelected, .radUnselected
{
    padding-left: 21px;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    display: inline-block;
    line-height: 20px;
    height: 20px;
    margin-right: 5px;
}

.radSelected
{
    background: url(../images/panels/radio_selected.jpg) center left no-repeat;
}

.radUnselected
{
    background: url(../images/panels/radio_unselected.jpg) center left no-repeat;
}

.expanded
{
    border: 1px solid #000;
}

.expand, .collapse
{
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.collapse
{
    background-image: url(../images/panels/minus.gif);
}

.expand
{
    background-image: url(../images/panels/plus.gif);
}

#map_infowindow
{
    position: absolute !important;
    z-index: 997 !important;
}

#dialog2
{
    z-index: 999 !important;
}

#dialog5
{
    z-index: 998 !important;
}

/*  Tabbed CSS */
.ui-tabs .ui-tabs-hide
{
    display: none;
}

.tab_layout
{
    margin-top: 10px;
}

.ui-tabs-nav
{
    text-align: left;
    margin: 0;
    padding: 0;
    list-style: none;
    height: 29px;
}

    .ui-tabs-nav li
    {
        float: left;
        background: none;
        padding: 0;
        margin: 0;
    }

        .ui-tabs-nav li a
        {
            background: #eee repeat-x top left;
            position: relative;
            display: block;
            float: left;
            padding: 8px 25px;
            font-size: 12px;
            line-height: 12px;
            margin: 0;
            margin-right: -5px;
            text-decoration: none;
            white-space: nowrap;
            border: 1px solid #ccc;
            border-bottom: 0;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            -moz-border-radius-bottomleft: 0;
            -webkit-border-bottom-left-radius: 0;
            -moz-border-radius-bottomright: 0;
            -webkit-border-bottom-right-radius: 0;
        }

        .ui-tabs-nav li.ui-tabs-selected a
        {
            background: #fff;
            z-index: 3;
            padding-bottom: 9px;
        }

        .ui-tabs-nav li a:focus
        {
            outline: none;
        }

.ui-tabs-panel
{
    background: #fff;
    padding: 10px;
    border: 1px solid #ccc;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
}

#searchTxt2
{
    margin-top: 5px;
}
/*#searchcon, #locate
{
    position: relative;
    height: 26px;
    border-width: 1px;
    margin: 5px;
}*/

#locatebox
{
    width: 188px;
}
/*#locateBtn
{
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
    margin: 0;
    border: 1px solid #000;
    padding: 7px 6px;
    max-height: 26px;
    cursor: pointer;
    color: #fff !important;
    font-weight: bold;
    white-space: nowrap;
    background: url(../images/button.jpg) left center repeat-x;
    top: 0;
    position: relative;
    float: right;
}*/
#overviewbox .fscon
{
    width: 188px;
}

#sharedIndent .fscon
{
    width: 115px;
}
/*#address
{
    width: 75%;
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid grey;
}*/
#searchTxt
{
    width: 65px;
    position: absolute;
    top: 0;
    left: 0;
}

.resetlocate, .resetsearch
{
    display: block;
    width: 12px;
    height: 12px;
    margin: 0;
    background-position: left center;
    background-repeat: no-repeat;
    position: absolute;
    top: 7px;
    right: 5px;
}

.resetoff
{
    background-image: none;
}

.reseton
{
    background-image: url(../images/panels/x.jpg);
    cursor: pointer;
}

#map .inappropriate
{
    font-size: 9px !important;
}

#controls #search_box .tooltip_hidden .tooltipSearch
{
    border-top: 1px solid #dad8af;
    margin-top: 10px;
    padding-top: 10px;
}

    #controls #search_box .tooltip_hidden .tooltipSearch label
    {
        display: block;
        margin-bottom: 3px;
    }

    #controls #search_box .tooltip_hidden .tooltipSearch input
    {
        border: 1px solid #000;
        width: 190px;
    }

#legendDivBusRoutes
{
    margin: 5px;
}
/*#locate
{
    margin-top: 15px;
    margin-bottom: 15px;
}*/

.info, .success, .warning, .error, .validation
{
    border: 1px solid;
    margin: 0px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

.info
{
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.png');
}

.success
{
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('../images/success.png');
}

.warning
{
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/warning.png');
}

.error
{
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.png');
}

.messages
{
    top: 0;
    left: 300px; /*expression( this.scrollWidth/2);  sets min-height for IE */
    position: absolute;
    z-index: 999;
    width: 300px;
    padding-right: 50px;
}

.closed
{
    width: 20px;
    height: 10px;
}

#hidemsgbtn
{
    float: right;
    width: 50px;
    top: 8px;
    position: absolute;
    right: 5px;
    border-color: black;
    border: 1px solid;
    text-align: center;
    color: black;
}

#mobileLocation
{
    padding: 5px 5px 5px 5px;
    text-align: center;
}